
		
function ajax(url,zhi,idname) // 创建xmlhttprequest,ajax开始
        {
            //var url="ajaxServer.aspx"; //要请求的服务端地址
			url=url+"&id="+zhi;
			//alert (url);
var req; //定义变量，用来创建xmlhttprequest对象
             if (window.ActiveXObject) {
   try {
      req=new window.ActiveXObject("Msxml2.XMLHTTP");
   } catch (e) {
      try {
        req=new window.ActiveXObject("Microsoft.XMLHTTP");
      } catch (E) {
        alert("不能创建XMLHttpRequest实例！");
        return false;
      }      
   }     
   } else if (window.XMLHttpRequest) {
      req=new window.XMLHttpRequest();
      if (req.overrideMimeType) {
         req.overrideMimeType("text/xml");
      }
   }             
            if(req) //成功创建xmlhttprequest
            {
                req.open("GET",url,true); //与服务端建立连接(请求方式post或get，地址,true表示异步)
                //开始判断
				req.onreadystatechange=function(){
					//alert(req.readystate);
				if (req.readystate==4){
					if(req.status==200)
					{
						//alert(url);
						//alert(req.status);
						//alert(req.responseText);
						document.getElementById(idname).innerHTML=unescape(req.responseText);	
						
					}
					else
					{
						document.getElementById(idname).innerHTML="参数错误！";
					}
				}
				else
				{
              		document .getElementById (idname).innerHTML ="数据加载中";
				}
				// 处理结束
				}
                req.send(url); //发送请求
            }
        }		
		
		
// 学生窗口最大化
function zuidahua(){
self.moveTo(0,0) 
self.resizeTo(screen.availWidth,screen.availHeight) 
}